h1
{
	font-family: Times, Times New Roman, Serif;
	font-weight: normal;
	line-height: 22pt;
	font-size: 20pt;
	color: #666666;
}

h1.login
{
	font-family: Times, Times New Roman, Serif;
	font-weight: normal;
	font-size: 28pt;
	margin-left: 25px;
	color: #ffffff;
}

h2
{
	font-family: Times, Times New Roman, Serif;
	font-weight: bold;
	font-size: 15pt;
	line-height: 19pt;
	color: #666666;
}

p
{
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	line-height: 15pt;
	color: #666666;
	margin-right: 19px;
}
	
p.footer
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #666666;
	padding: 7px;
}

p.boxtitle
{
	font-family: Times, Times New Roman, serif;
	font-size: 13pt;
	color: #333333;
	margin-left: 15px;
	padding-top: 4px;
	padding-bottom: 2px;
}

p.boxcontent
{
	font-family: Times, Times New Roman, serif;
	font-size: 11pt;
	line-height: 13pt;
	color: #333333;
	margin-left: 15px;
	margin-right: 12px;
	margin-top: 7px;
	margin-bottom: 7px;
}


ul
{
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	line-height: 15pt;
	list-style: square;
	color: #666666;
	margin-right: 19px;
}

ol
{
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	line-height: 15pt;
	color: #666666;
	margin-right: 19px;
}

ul.box
{
	font-family: Times, Times New Roman, Serif;
	font-size: 11pt;
	line-height: 13pt;
	list-style: square;
	color: #333333;
}

ol.box
{
	font-family: Times, Times New Roman, Serif;
	font-size: 11pt;
	line-height: 13pt;
	color: #333333;
}


A:link
{
	color: #666666;
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	text-decoration: underline;
}

A:visited
{
	color: #666666;
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	text-decoration: underline;
}

A:hover
{
	color: #666666;
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	text-decoration: underline;
}

A:active
{
	color: #666666;
	font-family: Times, Times New Roman, Serif;
	font-size: 12pt;
	text-decoration: underline;
}

A.subnav:link
{
	color: #ffffff;
	font-family: Times, Times New Roman, Serif;
	font-size: 10pt;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
}

A.subnav:visited
{
	color: #ffffff;
	font-family: Times, Times New Roman, Serif;
	font-size: 10pt;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
}

A.subnav:hover
{
	color: #ffffff;
	font-family: Times, Times New Roman, Serif;
	font-size: 10pt;
	text-decoration: underline;
	padding-left: 8px;
	padding-right: 8px;
}

A.subnav:active
{
	color: #ffffff;
	font-family: Times, Times New Roman, Serif;
	font-size: 10pt;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
}

A.footnav:link
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #666666;
	padding: 7px;
	text-decoration: none;
}

A.footnav:visited
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #666666;
	padding: 7px;
	text-decoration: none;
}

A.footnav:hover
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #666666;
	padding: 7px;
	text-decoration: underline;
}

A.footnav:active
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #666666;
	padding: 7px;
	text-decoration: none;
}

A.table:link
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: underline;
}

A.table:visited
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: underline;
}

A.table:hover
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: underline;
}

A.table:active
{
	font-family: Times, Times New Roman, serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: underline;
}

.input
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	line-height: 11pt;
	color: #333333;
}

td.school
{
	border-bottom: 1px solid #999999;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	padding: 5px;
}

table.schoollist
{
	font-family: Times, Times New Roman, Serif;
	font-size: 11pt;
	line-height: 14pt;
	color: #666666;
}